Subject: Dock5 compiling failure

From: "William Wei" <william.wei~at~utoronto.ca>
Date: Wed, 6 Aug 2003 13:05:50 -0500

Dear friends,

Before I post a Dock segmentation fault error. Some of you suggest that
I compile it on my machine. So I tried to compile dock on my SGI
machine. I used my mpi library, the version is mpich 1.2.4. I meet this
error message:

C++ prelinker: warning: could not locate library -loe; assuming
/usr/lib/liboe.a
C++ prelinker: warning: nm returned a nonzero error status
ld32: FATAL   9  : I/O error (-loe): No such file or directory
*** Error code 2 (bu21)

Did anybody meet this problem? Do you think it is because I donot have
the file liboe.a? Actually I can not find this file in my system. Any
clue and suggestions is appreciated.

Have a good day,

William

-------------------------
William Wei                    
Faculty of Pharmacy                 
19 Russell Street              
Toronto, ON. M5S 2S2 
Tel: 1-416-946-8469
Fax: 1-416-978-8511
Email: william~at~phm.utoronto.ca
       william.wei~at~utoronto.ca